The installed boot1 version prevents a boot2 install

Discussion in 'Wii - Hacking' started by whiteboy714, Jan 17, 2010.

  1. whiteboy714
    OP

    Newcomer whiteboy714 Member

    Joined:
    Dec 30, 2009
    Messages:
    10
    Country:
    United States
    "The installed boot1 version prevents a boot2 install"

    So I have my 4.0u wii softmodded. All is well but I keep reading brick posts where it sounds important to have bootmii installed as boot 2. I wasn't able to do this when I modded the wii. I ran hackmii again at see the above message. Bootmii can only be installed as cios (or ios sorry Im new to this). Anyways it is installed. Is there a way to get it installed as boot2? Should I be concerned?

    Just trying to be as cautious as I can with this thing as I learn the ins and outs of it.

    Btw great site a wealth of knowledge here.
     
  2. Elritha

    Member Elritha GBAtemp Addict

    Joined:
    Jan 24, 2006
    Messages:
    2,037
    Country:
    Canada
    When did you purchase your Wii? Consoles made after 2008 no longer have a venerable boot 1 to install bootmii as boot2.
     
  3. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    You can't install it as boot2. Period.

    If you want to install it as boot2, you'll need to sell your wii and buy a used one from before mid-2008.
     
  4. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    There's a sticky for this. It's VERY helpful.

    Wynd
     
  5. whiteboy714
    OP

    Newcomer whiteboy714 Member

    Joined:
    Dec 30, 2009
    Messages:
    10
    Country:
    United States
    Ok sorry and thanks.
     

Share This Page